Function
infixWithLength
Creates infix object.
infixWithLength(host, begin, length)
Include Headers
seqan/sequence.h
Parameters

host | The complete sequence. Types: char array, String, StringSet
begin | Position or iterator of the first element of the segment. Types: Iterator, Position
length | Length of the returned infix.

Remarks
Notational sugar.
Return Values
The infix of host between begin and begin+length-1.
Remarks: The type of the infix is given by Infix.
See Also
InfixSegment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47